a {
color:white;
text-decoration:underline;
}

a:hover {
text-decoration:none;
}

body {
	background-color:#000000;
	color:#ffffff;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}

body div {
width:500px;
border: 1px solid white;
margin:0px auto;
background-color:#191919;

}

body div div {
width:235px;
border: 0px solid white;
margin:0px auto;
text-align:left;
}

table {
font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:white;
	font-size:14px;
}